// SampleSnap.cpp
//

#include "stdafx.h"
#include "SampleSnap.h"
#include "SampleSnapDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CSampleSnapApp

BEGIN_MESSAGE_MAP(CSampleSnapApp, CWinApp)
	//{{AFX_MSG_MAP(CSampleSnapApp)
	//}}AFX_MSG
	ON_COMMAND(ID_HELP, CWinApp::OnHelp)
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CSampleSnapApp

CSampleSnapApp::CSampleSnapApp()
{
}

/////////////////////////////////////////////////////////////////////////////
// CSampleSnapApp

CSampleSnapApp theApp;

/////////////////////////////////////////////////////////////////////////////
// CSampleSnapApp

BOOL CSampleSnapApp::InitInstance()
{
	AfxEnableControlContainer();


	CSampleSnapDlg dlg;
	m_pMainWnd = &dlg;
#ifdef _WIN64
	INT_PTR nResponse = dlg.DoModal();
#else //_WIN64
	int nResponse = dlg.DoModal();
#endif //_WIN64
	if (nResponse == IDOK)
	{

	}
	else if (nResponse == IDCANCEL)
	{

	}

	return FALSE;
}
